Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## com.lowagie.text.pdf
Interface PdfSignatureAppearance.SignatureEvent

Enclosing class:
  PdfSignatureAppearance

    public static interface PdfSignatureAppearance.SignatureEvent

An interface to retrieve the signature dictionary for modification.

Method Summary
`void` | `getSignatureDictionary(PdfDictionary sig)` Allows modification of the signature dictionary.

Method Detail

### getSignatureDictionary

    void getSignatureDictionary(PdfDictionary sig)

  Allows modification of the signature dictionary.

  Parameters:
    `sig` - the signature dictionary

Overview | Package | Class | Tree | Deprecated | Index | Help
| Hosted by Hostbasket
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD